## pygments 1.4%2bdfsg

=== debian/control ===
Source: pygments
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5), quilt (>=0.40)
Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all, python3-setuptools,
 python-setuptools (>= 0.6b3), python-docutils, python-jinja2
Standards-Version: 3.9.1
Homepage: http://pygments.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pygments/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pygments/trunk/
X-Python-Version: >= 2.4

Package: python-pygments
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Breaks: ${python:Breaks}
Recommends: python-chardet, python-pkg-resources
Suggests: ttf-bitstream-vera
Description: syntax highlighting package written in Python
 Pygments aims to be a generic syntax highlighter for general use in all kinds
 of software such as forum systems, wikis or other applications that need to
 prettify source code.
 .
 Highlights are:
   * a wide range of common languages and markup formats is supported
   * special attention is paid to details, increasing quality by a fair amount
   * support for new languages and formats are added easily
   * a number of output formats, presently HTML, LaTeX and ANSI sequences
   * it is usable as a command-line tool and as a library

Package: python3-pygments
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-pkg-resources
Suggests: ttf-bitstream-vera
Description: syntax highlighting package written in Python 3
 Pygments aims to be a generic syntax highlighter for general use in all kinds
 of software such as forum systems, wikis or other applications that need to
 prettify source code.
 .
 Highlights are:
   * a wide range of common languages and markup formats is supported
   * special attention is paid to details, increasing quality by a fair amount
   * support for new languages and formats are added easily
   * a number of output formats, presently HTML, LaTeX and ANSI sequences
   * it is usable as a command-line tool and as a library
