## pygments 1.4+dfsg

=== debian/changelog ===
pygments (1.4+dfsg-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #699775), remaining changes:
    - Drop Recommends: on python-chardet to a Suggests:; this package is not
      in main and as encoding detection is heuristic anyway this isn't
      something we really want to recommend.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 07 Jan 2011 11:31:57 +0100

pygments (1.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Provide python3-pygments binary package
  * Convert from python-support to dh_python2
  * Source package format changed to 3.0 (quilt)
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 04 Jan 2011 20:13:50 +0100

pygments (1.3.1+dfsg-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable; remaining Ubuntu changes:
    - Drop Recommends: on python-chardet to a Suggests:; this package is not
      in main and as encoding detection is heuristic anyway this isn't
      something we really want to recommend.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 May 2010 16:48:29 +0200

pygments (1.3.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add ttf-bitstream-vera package to Suggests ("img" formatter needs it)
  * Homepage field updated

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Mar 2010 20:43:06 +0100

pygments (1.3+dfsg-1) unstable; urgency=low

  * New upstream release
    - install Bash completion script for pygmentize
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 02 Mar 2010 20:06:16 +0100

pygments (1.2.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 03 Jan 2010 00:50:59 +0100

pygments (1.2.1+dfsg-1) unstable; urgency=low

  * New upstream release
    - minimum required Python version bumped to 2.4

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 02 Jan 2010 21:40:38 +0100

pygments (1.1.1+dfsg-2) unstable; urgency=low

  * Add --prefix=/usr (Python >= 2.6 needs it)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Nov 2009 23:04:50 +0100

pygments (1.1.1+dfsg-1) unstable; urgency=low

  * New upstream release
    - upstream tarball repackaged: tests/examplefiles removed (at least one
      of example files is not DFSG-free and I'm too lazy to review the rest
      as most of them have different copyright holder and license),
      get-orig-source target added, debian/watch file updated
  * use_jinja2_to_generate_docs patch removed (incorporated upstream)
  * disable_ez_setup.patch no longer needed
  * make_utf8_default.patch updated
  * debian/copyright file updated
  * Standards-Version bumped to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Sep 2009 10:13:17 +0200

pygments (1.0-3) unstable; urgency=low

  * Add use_jinja2_to_generate_docs patch and replace python-jinja with
    python-jinja2 build dependency
  * Standards-Version bumped to 3.8.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 09 Jul 2009 22:30:15 +0200

pygments (1.0-2) unstable; urgency=low

  * Add description to the patches
  * Remove brainf*ck from long description (LP: #302898)
  * Upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 Feb 2009 19:14:36 +0100

pygments (1.0-1) experimental; urgency=low

  [ Sandro Tosi ]
  * Switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * Install scripts from external directory as examples (closes: #497532)
  * debian/copyright: list of copyright holders updated

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 23 Nov 2008 20:14:31 +0100

pygments (0.11.1-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze, to ease
    testing rev. dependencies)
  * Standards-Version bumped to 3.8.0:
    + debian/README.source file added

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 31 Aug 2008 16:48:09 +0200

pygments (0.10-1) unstable; urgency=low

  * New upstream release
  * Add make_utf8_default patch - useful while using pygmentize with pipes
    (use: pygmentize -P 'encoding=ascii' if you want old behaviour)
  * Install debian/pygmentize instead of script created by setuptools
  * Change Debian packaging licence to match upstream

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 07 May 2008 20:38:26 +0200

pygments (0.9-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Piotr Ożarowski ]
  * Switch to python-support
  * Replace python-setuptools runtime dependency with new python-pkg-resources
    (closes: 468710)
  * Compress binary package with bzip2
  * Strip the "-1" from quilt's and setuptools' required build versions

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 01 Mar 2008 13:37:39 +0100

pygments (0.9-2) unstable; urgency=low

  * Install original pygmentize script (not touched by setuptools)
    (closes: 455222)
  * Bump Standards-Version to 3.7.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 10 Dec 2007 19:59:55 +0100

pygments (0.9-1) unstable; urgency=low

  * New upstream release
  * Add patch that disables ez_setup at build time
    - quilt added to Build-Depends
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 15 Oct 2007 22:37:08 +0200

pygments (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 28 Jun 2007 15:08:22 +0200

pygments (0.8-1) unstable; urgency=low

  * New upstream release
  * Bump required Jinja version (build dependency)
  * Added python-setuptools to Recommends

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 May 2007 19:33:29 +0200

pygments (0.7.1-2) unstable; urgency=low

  * Upload to unstable
  * debian/copyright file updated
  * Changed my address to piotr@debian.org


