=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Breaks: ${python:Breaks}
-Recommends: python-chardet, python-pkg-resources
-Suggests: ttf-bitstream-vera
+Recommends: python-pkg-resources
+Suggests: python-chardet, ttf-bitstream-vera
 Description: syntax highlighting package written in Python
  Pygments aims to be a generic syntax highlighter for general use in all kinds
  of software such as forum systems, wikis or other applications that need to
