## pygments 1.5+dfsg

=== debian/changelog ===
pygments (1.5+dfsg-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add CVE-2015-8557.patch patch.
    CVE-2015-8557: Shell injection in FontManager._get_nix_font_path.
    (Closes: #802828)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Jan 2016 16:42:08 +0100

pygments (1.5+dfsg-1) unstable; urgency=low

  * New upstream release
  * make_utf8_default patch: do not change the encoding guessing part in
    pygments/lexer.py; updated to new upstream version
  * debian/pygmentize no longer needed, upstream now ships the script in the
    tarball (and it returns correct exit codes, closes: 628881)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 11 Mar 2012 18:22:42 +0100
