=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pygments
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5), quilt (>=0.40)
 Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all, python3-setuptools,
@@ -17,8 +16,8 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
 Breaks: ${python:Breaks}
-Recommends: python-pkg-resources
-Suggests: python-chardet, ttf-bitstream-vera
+Recommends: python-chardet, python-pkg-resources
+Suggests: ttf-bitstream-vera
 Description: syntax highlighting package written in Python
  Pygments aims to be a generic syntax highlighter for general use in all kinds
  of software such as forum systems, wikis or other applications that need to
