=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PYVERS ?= $(shell pyversions -vr) $(shell py3versions -vr)
pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-pygments

clean:
	dh_testdir
	dh_testroot
	rm -rf build Pygments.egg-info
	find . -name "*\.py[co]" -delete
	dh_clean build-indep install-stamp $(PYVERS:%=install-python%-stamp)

build: build-indep

build-indep:
	dh_testdir
	dh_installdirs
	PYTHONPATH='.' python docs/generate.py html debian/python-pygments/usr/share/doc/python-pygments/
	touch $@

install: build install-stamp $(PYVERS:%=install-python%-stamp)

install-stamp:
	dh_installdirs
	install -m 644 external/pygments.bashcomp debian/python-pygments/etc/bash_completion.d/pygmentize
	touch $@

install-python%-stamp:
	python$* setup.py install --single-version-externally-managed \
		--root $(call pkgdir,$*) --install-layout=deb
	touch $@

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i CHANGES
	dh_installexamples -i
	dh_installdocs -i
	dh_installman -i
	dh_install -i -p python-pygments pygmentize /usr/bin/
	rm -rf debian/python3-pygments/usr/bin/
	dh_python2 -i
	dh_python3 -i
	dh_compress -i -X.py -X.inv
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i -- -Z bzip2

binary-arch:

binary: binary-indep binary-arch

get-orig-source:
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p');\
	uscan --force-download --rename --download-version=$$VER --destdir=.;\
	tar -zx --exclude=tests/examplefiles --exclude=test/test_examplefiles.py -f pygments_$$VER.orig.tar.gz;\
	tar	-zcf ./pygments_$$VER+dfsg.orig.tar.gz Pygments-$$VER;\
	rm -f ./pygments_$$VER.orig.tar.gz;\
	rm -rf Pygments-$$VER

.PHONY: build clean binary-indep binary-arch binary install
