## pygments 1.6+dfsg

=== debian/changelog ===
pygments (1.6+dfsg-1ubuntu1) trusty; urgency=medium

  * Add missing "patch" test dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Feb 2014 15:12:20 +0100

pygments (1.6+dfsg-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:15 +0000

pygments (1.6+dfsg-1) experimental; urgency=low

  * New upstream release
  * fix_makefile_re.patch removed, no longer needed
  * debian/watch file updated to handle rc versions correctly

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 03 Feb 2013 22:32:34 +0100

pygments (1.5+dfsg-2) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Add DEP-8 tests (closes: #693028).
  * Remove unneeded build-dependency on quilt.
  * Bump Standards-Version to 3.9.4.
    + Add empty build-arch target to debian/rules.
  * Drop Breaks: {python:Breaks}, it is obsolete.
  * debian/patches/fix_makefile_re.patch: cherry-picked upstream commit
    that fixes Makefile highlighting.

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Jan 2013 14:38:26 +0100
