=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: pygments
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5), quilt (>=0.40)
+Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all, python3-setuptools,
  python-setuptools (>= 0.6b3), python-docutils, python-jinja2
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://pygments.org/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pygments/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pygments/trunk/
 X-Python-Version: >= 2.4
+XS-Testsuite: autopkgtest
 
 Package: python-pygments
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Breaks: ${python:Breaks}
 Recommends: python-chardet, python-pkg-resources
 Suggests: ttf-bitstream-vera
 Description: syntax highlighting package written in Python
