=== debian/tests/control ===
Tests: python-pygments
Depends: python-pygments, python-nose, patch

Tests: python3-pygments
Depends: python3-pygments, python3-nose, patch
