## pygments 2.0.1+dfsg

=== debian/changelog ===
pygments (2.0.1+dfsg-1.1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add CVE-2015-8557.patch patch.
    CVE-2015-8557: Shell injection in FontManager._get_nix_font_path.
    (Closes: #802828)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Jan 2016 16:50:12 +0100

pygments (2.0.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/copyright: add the missing licenses of:
    - pygments/lexers/robotframework.py
    - tests/dtds/HTMLspec.ent
    - tests/dtds/HTMLlat1.ent
    - tests/dtds/HTMLsym.ent
    (Closes: #766042)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Mar 2015 10:23:41 +0100

pygments (2.0.1+dfsg-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Drop disable_example_files_test.patch, no longer needed.
  * Enable verbose tests output.

  [ Piotr Ożarowski ]
  * New upstream release
    - pygmentize no longer fails when writing UTF-8 to output files
      (closes: 771724)
  * Drop doc/_build from the tarball (mostly due to missing JS sources; these
    files are regenerated anyway)
  * Remove .pyc files from upstream tarball
  * make_utf8_default patch removed, no longer needed

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 09 Nov 2014 23:03:38 +0100

pygments (2.0~rc1.a2bc2bd+dfsg-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Dmitry Shachnev ]
  * Make autopkgtests depend on patch (to fix test failure on CI)
    and python[3]-all (to run tests for all supported Python versions).
    Closes: #740166.

  [ Piotr Ożarowski ]
  * New upstream release
    - Bump X-Python-Version to 2.6
  * Documentation moved to new binary package: python-pygments-doc
  * Add dh-python and python-sphinx to Build-Depends
  * Switch debhelper compat level to 9
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 19 Oct 2014 23:00:26 +0200
