=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/(beta|rc|a|b|c)/~$1/ \
http://pypi.python.org/packages/source/P/Pygments/Pygments-(.*)\.tar\.gz
