## pygments 2.1+dfsg

=== debian/changelog ===
pygments (2.1+dfsg-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: more denial of service issues in regular expressions
    - debian/patches/CVE-2021-27291.patch: fix several exponential/cubic
      complexity regexes in pygments/lexers/archetype.py,
      pygments/lexers/factor.py, pygments/lexers/jvm.py,
      pygments/lexers/matlab.py, pygments/lexers/objective.py,
      pygments/lexers/templates.py.
    - CVE-2021-27291

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 29 Mar 2021 10:59:42 -0400

pygments (2.1+dfsg-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Infinite loop in SMLLexer leads to denial of service
    - debian/patches/CVE-2021-20270.patch: fix infinite loop in
      pygments/lexers/ml.py.
    - CVE-2021-20270

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 15 Mar 2021 09:38:31 -0400

pygments (2.1+dfsg-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop CVE-2015-8557.patch, applied upstream.
  * Disable two tests that need example files, again.
  * Stop setting PYTHONWARNINGS=d when running the autopkgtests, that
    breaks the cmdline test which checks that process stderr is empty.

  [ Piotr Ożarowski ]
  * Remove /etc/bash_completion.d/pygmentize conffile in maintainer scripts
    (closes: #810661)

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Jan 2016 18:04:14 +0300

pygments (2.0.1+dfsg-2) unstable; urgency=high

  [ Salvatore Bonaccorso ]
  * Add CVE-2015-8557.patch patch.
    CVE-2015-8557: Shell injection in FontManager._get_nix_font_path.
    (Closes: #802828)

  [ Piotr Ożarowski ]
  * debian/watch: use pypi.debian.net redirector
  * install pygmentize's bash completion to
    /usr/share/bash-completion/completions

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 10 Jan 2016 18:56:35 +0100
