=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all, python3-setuptools,
- python-setuptools (>= 0.6b3), python-docutils, python-jinja2
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: dh-python, python-all (>= 2.6.6-3), python3-all, python3-setuptools,
+ python-setuptools (>= 0.6b3), python-docutils, python-jinja2, python-sphinx
+Standards-Version: 3.9.6
 Homepage: http://pygments.org/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pygments/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pygments/trunk/
-X-Python-Version: >= 2.4
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pygments.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pygments.git
+X-Python-Version: >= 2.6
 XS-Testsuite: autopkgtest
 
 Package: python-pygments
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python-chardet, python-pkg-resources
 Suggests: ttf-bitstream-vera
 Description: syntax highlighting package written in Python
@@ -47,3 +47,16 @@
    * support for new languages and formats are added easily
    * a number of output formats, presently HTML, LaTeX and ANSI sequences
    * it is usable as a command-line tool and as a library
+
+Package: python-pygments-doc
+Section: doc
+Architecture: all
+Priority: extra
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Recommends: python-pygments
+Conflicts: python-pygments (<= 2.0~)
+Description: documentation for the Pygments
+ Pygments is syntax highlighting package.
+ .
+ This package contains the documentation for Pygments in HTML and
+ reStructuredText format.
