## pygments 2.1.3+dfsg

=== debian/changelog ===
pygments (2.1.3+dfsg-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 10 Aug 2016 18:52:37 +0000

pygments (2.1.3+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Dmitry Shachnev ]
  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 02 May 2016 12:54:25 +0300
