## pygments 2.2.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pygments
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python, python-all (>= 2.6.6-3), python3-all, python3-setuptools,
  python-setuptools (>= 0.6b3), python-docutils, python-jinja2, python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://pygments.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pygments.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pygments.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pygments.git
 X-Python-Version: >= 2.6
 XS-Testsuite: autopkgtest
