## pygments 2.2.0+dfsg

=== debian/changelog ===
pygments (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Jan 2017 23:25:26 +0100
