=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/(beta|rc|a|b|c)/~$1/ \
https://pypi.debian.net/Pygments/Pygments-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
