## pygments 2.3.1%2Bdfsg

=== debian/changelog ===
pygments (2.3.1+dfsg-1ubuntu2.2) focal-security; urgency=medium

  * SECURITY UPDATE: more denial of service issues in regular expressions
    - debian/patches/CVE-2021-27291.patch: fix several exponential/cubic
      complexity regexes in pygments/lexers/archetype.py,
      pygments/lexers/factor.py, pygments/lexers/jvm.py,
      pygments/lexers/matlab.py, pygments/lexers/objective.py,
      pygments/lexers/templates.py, pygments/lexers/varnish.py.
    - CVE-2021-27291

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 29 Mar 2021 10:58:36 -0400

pygments (2.3.1+dfsg-1ubuntu2.1) focal-security; urgency=medium

  * SECURITY UPDATE: Infinite loop in SMLLexer leads to denial of service
    - debian/patches/CVE-2021-20270.patch: fix infinite loop in
      pygments/lexers/ml.py.
    - CVE-2021-20270

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 15 Mar 2021 09:35:08 -0400

pygments (2.3.1+dfsg-1ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:40:25 +0000

pygments (2.3.1+dfsg-1ubuntu1) eoan; urgency=medium

  * Do not recommend py2 package from the docs package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 May 2019 15:19:17 +0100

pygments (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - sphinx_1.7.patch and python_3.7.patch removed - fixed upstream
  * /usr/bin/pygmentize moved to python3-pygments binary package. Closes: 857273
  * Add patch to add -g parameter to pygmentize man page. Closes: 807495
    (thanks to Stéphane Blondon for the patch)
  * Add patch to update HTML documentation location in manpage. Closes: 801586
    (thanks to Stéphane Blondon for the patch)
  * Standards-Version bumped to 4.3.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 31 Dec 2018 12:10:22 +0100

pygments (2.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/control: Deprecating priority extra as per policy 4.0.1.
  * d/control: Remove XS-Testsuite field, not needed anymore.
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP.
  * d/control: Remove ancient X-Python-Version field.
  * Convert git repository from git-dpm to gbp layout.

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign.  Closes: #892948

  [ Mattia Rizzolo ]
  * Suggests python-pygments-doc from the library packages.  Closes: #902690
  * Add patch from Dmitry Shachnev to fix FTBFS with Sphinx 1.7.  Closes: 896627
  * Add patch to fix compatibility with Python 3.7.  Closes: #904325

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 24 Sep 2018 13:17:46 +0200
