=== debian/changelog ===
pygments (2.3.1+dfsg-4) unstable; urgency=medium

  * Drop python2 support + run wrap-and-sort; Closes: #937446

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 15:18:56 -0400

pygments (2.3.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop Recommend: python-chardet to allow the drop of python-chardet from
    the archive.

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 22 Apr 2020 16:32:33 +0200

pygments (2.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Set upstream metadata fields: Name.

  [ Mattia Rizzolo ]
  * Move pygmentize.1 manpage to the python3-pygmentize, together with the
    /usr/bin/pygmentize binary.  Closes: #919653
  * Hard dependency on python3-pkg-resources to be able to use /usr/bin/pygments
    Closes: #944908
  * Recommend the py3 package from the docs package, isntead of the py2 one.
  * Bump Standards-Version to 4.5.0:
    + Set Rules-Requires-Root:no.
  * autopkgtest: use py3versions -s instead of py3versions -i.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 05 Apr 2020 15:53:18 +0200
