=== debian/tests/control ===
Tests: python3-pygments
Depends: python3-all, python3-pygments, python3-nose
