## pygments 2.7.1%2Bdfsg

=== debian/changelog ===
pygments (2.7.1+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix several exponential/cubic complexity regexes (CVE-2021-27291)
    (Closes: #985574)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Jun 2021 11:00:18 +0200

pygments (2.7.1+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Emilio Pozuelo Monfort ]
  * CVE-2021-20270: infinite loop in the SML lexer (Closes: #984664).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 12 Mar 2021 10:54:46 +0100

pygments (2.7.1+dfsg-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version 2.6.1 (Closes: #962505)
  * wrap-and-sort.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/gbp.conf: set debian/master as default branch.
  * d/patches: update change_docs_theme patch.
    - Remove not applied Adapt-conf.py-for-sphinx-2.0 patch.

  [ Christian Kastner ]
  * Convert d/copyright to Machine-Readable Copyright Format 1.0
  * Add Files-Excluded+Comment to d/copyright
  * Add repacksuffix=+dfsg to d/watch
  * Drop obsolete get-orig-source target (uscan removes files now)
  * Add python3-pytest to Build-Depends
  * Replace nose with pytest in autopkgtest
  * Enable running tests at build time
  * Update d/watch to version 4
  * Drop TODO from python-pygments-doc.docs
  * d/gbp.conf: Rename upstream -> upstream/latest
  * Add upstream metadata

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: #962505
  * Skip test that's missing some example file (gh:issues/1567)
  * debian/rules
    - if you never run dh_install, .install files are not processed

 -- Sandro Tosi <morph@debian.org>  Thu, 08 Oct 2020 18:54:38 -0400
