=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	dh_testdir
 	dh_installdirs
 	PYTHONPATH=$(CURDIR):$(CURDIR)/doc make -C doc html
+	python3 -m pytest -v -k 'not test_chooses_correct_lexer_for_example_files'
 	touch $@
 
 install: build install-stamp $(PYVERS:%=install-python%-stamp)
@@ -40,9 +41,9 @@
 	dh_installchangelogs -i CHANGES
 	dh_installexamples -i
 	dh_installdocs -i
+	dh_install -i -ppython-pygments-doc
 	dh_link -i
 	dh_installman -i
-	dh_install -i -p python3-pygments pygmentize /usr/bin/
 	dh_sphinxdoc -i -p python-pygments-doc
 	dh_python3 -i --shebang=/usr/bin/python3
 	dh_compress -i -X.py -X.inv
@@ -56,13 +57,4 @@
 
 binary: binary-indep binary-arch
 
-get-orig-source:
-	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p');\
-	uscan --force-download --rename --download-version=$$VER --destdir=.;\
-	tar -zx --exclude=doc/_build --exclude=tests/examplefiles --exclude=test/test_examplefiles.py -f pygments_$$VER.orig.tar.gz;\
-	find . -name '*.pyc' -delete;\
-	tar -zcf ./pygments_$$VER+dfsg.orig.tar.gz Pygments-*;\
-	rm -f ./pygments_$$VER.orig.tar.gz;\
-	rm -rf Pygments-*
-
 .PHONY: build clean binary-indep binary-arch binary install
