## pygments 2.7.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -4,16 +4,17 @@
 #
 # Combines scripts for common tasks.
 #
-# :copyright: Copyright 2006-2017 by the Pygments team, see AUTHORS.
+# :copyright: Copyright 2006-2020 by the Pygments team, see AUTHORS.
 # :license: BSD, see LICENSE for details.
 #
 
-PYTHON ?= python
+PYTHON ?= python3
 
 export PYTHONPATH = $(shell echo "$$PYTHONPATH"):$(shell python -c 'import os; print ":".join(os.path.abspath(line.strip()) for line in file("PYTHONPATH"))' 2>/dev/null)
 
 .PHONY: all check clean clean-pyc codetags docs mapfiles \
-	pylint reindent test test-coverage
+	pylint reindent test test-coverage test-examplefiles \
+	tox-test tox-test-coverage regexlint
 
 all: clean-pyc check test
 
@@ -24,7 +25,7 @@
 		   -i docs/build -i pygments/formatters/_mapping.py -i pygments/unistring.py
 
 clean: clean-pyc
-	-rm -rf build
+	-rm -rf build tests/examplefiles/output
 	-rm -f codetags.html
 
 clean-pyc:
@@ -49,14 +50,16 @@
 reindent:
 	@$(PYTHON) scripts/reindent.py -r -B .
 
+TEST = tests
+
 test:
-	@$(PYTHON) tests/run.py -d $(TEST)
+	@$(PYTHON) `which py.test` $(TEST)
 
 test-coverage:
-	@$(PYTHON) tests/run.py -d --with-coverage --cover-package=pygments --cover-erase $(TEST)
+	@$(PYTHON) `which py.test` --cov --cov-report=html --cov-report=term $(TEST)
 
 test-examplefiles:
-	nosetests tests/test_examplefiles.py
+	@$(PYTHON) `which py.test` tests.test_examplefiles
 
 tox-test:
 	@tox -- $(TEST)
