=== requirements.txt ===
pytest-cov
pytest-randomly
pytest
pyflakes
pylint
tox
