=== debian/changelog ===
pygments (2.7.1+dfsg-2ubuntu1) hirsute; urgency=medium

  * SECURITY UPDATE: more denial of service issues in regular expressions
    - debian/patches/CVE-2021-27291.patch: fix several exponential/cubic
      complexity regexes in pygments/lexers/archetype.py,
      pygments/lexers/factor.py, pygments/lexers/jvm.py,
      pygments/lexers/matlab.py, pygments/lexers/objective.py,
      pygments/lexers/templates.py, pygments/lexers/varnish.py.
    - CVE-2021-27291

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 30 Mar 2021 13:42:14 -0400
