=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: pygments
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper-compat (= 9),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
                      python3-all,
                      python3-docutils,
                      python3-jinja2,
+                     python3-pytest <!nocheck>,
                      python3-setuptools,
                      python3-sphinx,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://pygments.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pygments.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pygments
+Vcs-Git: https://salsa.debian.org/python-team/packages/pygments.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pygments
 
 Package: python3-pygments
 Architecture: all
@@ -24,8 +26,8 @@
          ${python3:Depends},
 Suggests: python-pygments-doc,
           ttf-bitstream-vera,
-Breaks: python-pygments (<< 2.3.1+dfsg-4~),
-Replaces: python-pygments (<< 2.3.1+dfsg-4~),
+Breaks: python-pygments (<< 2.3.1+dfsg-4~)
+Replaces: python-pygments (<< 2.3.1+dfsg-4~)
 Description: syntax highlighting package written in Python 3
  Pygments aims to be a generic syntax highlighter for general use in all kinds
  of software such as forum systems, wikis or other applications that need to
